﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace FirstGrid.Models
{
    public class Person
    {
        [Required()]
        public string Name { get; set; }

        [DataType(DataType.EmailAddress)]
        [Required()]
        public string Email { get; set; }

        public enum gender { Male = 1, Female = 2, Unknown=3 }
        public gender PersonGender { get; set; }
        public DateTime DOB { get; set; }
        public Boolean Active { get; set; }
    }
}